//
//  CustomCollectionViewCell.m
//  UICollectionViewText
//
//  Created by sunbk on 16/7/8.
//  Copyright © 2016年 xingyuan. All rights reserved.
//

#import "CustomCollectionViewCell.h"
@interface CustomCollectionViewCell () <UITableViewDelegate,UITableViewDataSource>

@end

@implementation CustomCollectionViewCell

- (void)awakeFromNib {
    [super awakeFromNib];
   [self.myTableView registerClass:[UITableViewCell class] forCellReuseIdentifier:@"cell"];
    self.myTableView.delegate = self;
    self.myTableView.dataSource = self;
    self.dataArray = [NSMutableArray array];
    
}

- (NSInteger)tableView:(UITableView *)tableView numberOfRowsInSection:(NSInteger)section
{
    return self.dataArray.count;
    
}
- (UITableViewCell *)tableView:(UITableView *)tableView cellForRowAtIndexPath:(NSIndexPath *)indexPath
{

    UITableViewCell * cell =[ tableView dequeueReusableCellWithIdentifier:@"cell" forIndexPath:indexPath];
    cell.textLabel.text =self.dataArray[indexPath.row];
    
    return cell;
    
}
@end
